<!DOCTYPE html>
<head>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
</head>
<body>
    <header>
        <nav>
            <ul>
                <li><a href="">About</a></li>
                <li><a href="">Portfolio</a></li>
                <li><a href="">Article and Publications</a></li>
                <li><a href="">Wordpress</a></li>
                <li><a href="">Archives</a></li>
                <li><a href="">Contact</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1><span>The</span><p>old fashion</p></h1>
        <article>
            <h2>A designer's Journey into sublime text 2</h2>
            <p>i'm a huge fan of Textmate</p>
            <p>for years, it has been my editor of choice, the first thing i open -if it's not already opened-when i do my client work</p>
            <p>however, I've been hearing good praise for <strong> sublime  text 2</strong>. This relatively new, cross platform text ...</p>
            <p><a href="">continue reading...</a></p>
        </article>
        <aside>       
            <section>
                <h3>about</h3>
                <p>this is the site of rodrigo...</p>
            </section>
            <p></p>
            <section>
                <h3>elswhere</h3>
                <p>my daily activity in social network</p>
                <ul>
                    <li><a href="">Dribble</a></li>
                    <li><a href="">Linkdedin</a></li>
                    <li><a href="">Last.fm</a></li>
                    <li><a href="">Flickr</a></li>
                    <li><a href="">Facebook</a></li>
                </ul>
            </section>
        </aside>
    </main>
    <footer>
        <p>copyright ....</p>
        <p><img src="/home/o22105357/home_iut/web/tp3/img/rss-feed.png" alt="image de réseau en orange"> rss feed...</p>
    </footer>
</body>